<?xml version="1.0" encoding="utf-8"?>
<PluginsOrders>
	<slot type="BottomFunctionSlot">
		<pluginitem appid="8005" itemid="0" order="1"/>
	</slot>
	<slot type="IMChatInputToolBarSlot">
		<pluginitem appid="8003" itemid="0" order="1"/>
	</slot>
	<slot type="IMChatMainToolBarSlot">
	</slot>
	<slot type="ImportantFunctionSlot">
    <pluginitem appid="-1" itemid="1"  order="1"/> <!--就等你了 -->
		<pluginitem appid="-1" itemid="2"  order="2"/> <!--德克萨斯扑克 -->
		<pluginitem appid="-1" itemid="3"  order="3"/> <!--股旺金来 -->
		<pluginitem appid="-1" itemid="4"  order="4"/> <!--电影&定票 -->
		<pluginitem appid="-1" itemid="5"  order="5"/> <!--开心厨房 -->
		<pluginitem appid="-1" itemid="6"  order="6"/> <!--小游戏中心 -->
	</slot>
  <slot type="TopImportantFunctionSlot">
    <pluginitem appid="17392" itemid="0"  order="1"/>
		<!--order=2 is reserved for send2 for trader version -->
    <pluginitem appid="-1003" itemid="0"  order="3"/>
    <pluginitem appid="8004" itemid="0"  order="4"/>
    <pluginitem appid="-1001" itemid="0" order="5"/>
    <pluginitem appid="-1002" itemid="0"  order="6"/>
    <pluginitem appid="8001" itemid="0"  order="7"/>
		<pluginitem appid="-1" itemid="1"  order="8"/> <!-- 我的软件  only 4 trader version-->
  </slot>
	<slot type="MainMenuSlot">
		<pluginitem appid="8004" itemid="0"  order="1"/>
	</slot>
	<slot type="IMChatSnsAppMenuSlot">
		<pluginitem appid="-1" itemid="1"  order="1"/> <!-- 联众棋牌-->
		<pluginitem appid="-1" itemid="2"  order="2"/> <!-- 淘农场-->
		<pluginitem appid="-1" itemid="3"  order="3"/> <!-- 开心厨房-->
		<pluginitem appid="-1" itemid="4"  order="4"/> <!-- 股旺金来-->
		<pluginitem appid="-1" itemid="5"  order="5"/> <!-- 在线影院-->
		<pluginitem appid="-1" itemid="6"  order="6"/> <!-- 就等你了-->
	</slot>
  <slot type="IMChatExternTabSlot">
  </slot>
	<slot type="TribeChatMainToolBarSlot">
	</slot>
	<slot type="TribeChatInputToolBarSlot">
	</slot>
</PluginsOrders>
